version: '3.8'

services:
  static-server:
    image: python:3.11-slim
    container_name: static-server
    restart: always
    working_dir: /web
    volumes:
      - ./webhtml:/web
    ports:
      - "8054:8054"
    command: python -m http.server 8054

